import { jsx } from "react/jsx-runtime";
import { MoneyIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Money = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Money", ...props, children: /* @__PURE__ */ jsx(MoneyIcon, { weight: variant }) });
  }
);
Money.displayName = "Money";
Object.assign(Money, { isGdsIcon: true });
export {
  Money
};
